/*
Theme Name: Lawyer Base Child
Template: lawyerbase-v1-01
Author: Child Theme Configurator
Version: 1.0.1450133701
Updated: 2015-12-14 22:55:01
*/

@charset "UTF-8";

.gdlr-content-item h4{
    line-height: 18px;
}

#gdlr-menu-search{
    left: 73%;
}
.gdlr-page-title-wrapper .gdlr-page-caption{
	display:none;
}
.gdlr-menu-search{
	background:transparent !important;
}
.gdlr-menu-search input[type="text"]{
	color:black !important;
}
#gdlr-menu-search input[type="text"]{

    background: white;
    padding: 6px 23px;
    border: 1px solid #ccc;
    height: 20px;
}
.gdlr-blog-grid .gdlr-blog-info{
	display:none;
}

a{
	text-decoration:underline;
}

  
 a:visited, a:link{
	color: #58585A;
    text-decoration: none;

}

a:hover, a:visited:hover {
    color: #58585A!important;
    text-decoration: underline;
    background: none;
}
#menu-side-menu{
    list-style: none;
}

.gdlr-logo{
	display:block !important
}
.gdlr-logo a{
	background:none;
}
.gdlr-logo a img{
	display:none;
}
.gdlr-logo {
    width: 291px;
    height: 90px;
	background: url(images/property-law-new-web-logo.jpg);
	background-repeat: no-repeat;
}


 .gdlr-fixed-header .gdlr-header-container{
    background: rgb(255, 255, 255);
    opacity: 1;
}
.admin-bar .gdlr-fixed-header{
    background: #fff !important;
}
 .gdlr-fixed-header .gdlr-header-container .gdlr-logo{
    margin-bottom: 6px;
}

.gdlr-fixed-header .gdlr-header-container .gdlr-logo a, .gdlr-logo a{
display: block;
    width: 100%;
    height: 100%;
}

body{
    font-family: Lucida Sans Unicode, Lucida Grande, sans-serif !important;
    font-size: 75% !important;
    line-height: 1.5em;
    background-color: #444444 !important;
}

h1, h2, h3, h4, h5, h6, th, dt{
color: #58585A !important;
}
h3, h4 {
    font-size: 1.5em !important;
    line-height: 1em;
    margin: 1em 0 .5em 0;
    font-weight: bold;
    font-family: Georgia, serif !important;
}
h4{
    font-size: 1em !important;
}

p, ul, dl, .typography ol, address{
    font-size: 1em !important;
    line-height: 1.5em !important;
    margin: 0 0 1.5em 0 !important;
}
.gdlr-header-wrapper{
background:url('/wp-content/uploads/2015/12/plaw_bg.gif');
background-repeat:repeat-x;
 
}

.gdlr-header-inner{
	background-color:transparent !important;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li{
    margin-left: 13px;
}


.gdlr-navigation-wrapper .gdlr-main-menu > li > a{
    background-color: #005375;
    padding: 0 12px !important;
line-height: 1.8em;
    font-size: 1.25em;
	color:white;
text-transform:none;
    border-radius: 11px;
    font-family: Georgia, serif;
background-image:none;
}

.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a{
background-color:#0099D2;
color:white !important;


}

.gdlr-page-title-wrapper{
	background-image: none;
	padding:0;

}
.gdlr-page-title, .gdlr-page-title-gimmick{
	color: #58585A!important;
	font-style: normal;
	text-align:left;
}

.gdlr-page-title-wrapper .gdlr-page-title-container{
    border-bottom: 1px solid #e4ebda;
    border-top: 1px solid #e4ebda;
    padding: 13px 0;
}
.gdlr-page-title-wrapper .gdlr-page-title{
	font-size:3em;
	font-style:normal;  
  margin-left: 191px;
    margin-top: 18px;

}

.gdlr-navigation-wrapper .gdlr-menu-search-button{
	display:none;
}

.tab-title-wrapper .tab-title.active, .tab-content-wrapper{
    background-color: #f0f0f0 !important;
}

.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title{
    margin-bottom: 0px;
    cursor: pointer;
    background-color: #005375;
    padding: 0 12px !important;
    line-height: 1.8em;
    color: white !important;
    text-transform: none;
    border-radius: 11px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-family: Georgia, serif;
    font-weight: normal;
 font-size: 1.5em !important;
}
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title.active{
    background: #009CD6 !important;
color:white !important;
   
}

.gdlr-tab-item.horizontal > .tab-content-wrapper{
border-radius: 0 .75em .75em .75em;
    padding: 0;
    margin-top: -3px;
}
.tab-content-wrapper p, .tab-content-wrapper h3{
	padding:0 15px;
}
.tab-content-wrapper p:first-child{
	padding:0;
}
.tab-content-wrapper p:first-child img{ 
	padding:0;
	width:100%;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 10px;
    background-color: #009CD6;
}





.footer-wrapper{
line-height: 32px;
  background-color: #444 !important;
	background: #444 url(/wp-content/uploads/2015/12/footer_plaw.jpg) repeat-x scroll center 0;
    height: 482px;

    position: absolute;
    right: 0;
    left: 0;
    margin-top: -166px;
}

.footer-container{
    padding-top: 302px;
}

.footer-wrapper .copyright-wrapper{
    background: #444;
    border: none;
}

.button.icon.arrow-right{
background: #009CD6 url(images/button-icon-arrow-right.png) no-repeat center right;
}

.button.icon.arrow-right:hover{
    background: #009CD6 url(images/button-icon-arrow-right-hover.png) no-repeat center right;
text-decoration:none;
color:white !important;
}
.button:hover, a.button:hover{
    color: #fff;
}
.button.icon{
    padding-right: 2.75em;
}
.button, a.button{
border-radius: .75em;
    color: #fff;
}
.button{
    padding: .375em .75em;
}

.left_menu {
	list-style:none;
}

blockquote{
    font-size: 12px;
    background-position: 0px 5px;
    background-size: 12px 9px !important;
     margin-bottom: 0px; 
   padding: 1px 3px 0px 0px;
}

.close-quote{
	display:none;
}

.page-id-2 .section-container{
	padding-top:0;
}
.Testimonials_Widget_Slider_Widget {
	margin-bottom:0 !important;
}

.footer-column ul{
	list-style:none;
}
.footer-wrapper a{
	color:white !important;
    font-size: 1.2em;
    font-weight: bold;
}



.module.call-to-action {
    border: 1px solid #ccc;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fbfbfb+23,eaeaea+78,e6e6e6+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #fbfbfb 23%, #eaeaea 78%, #e6e6e6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#fbfbfb 23%,#eaeaea 78%,#e6e6e6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#fbfbfb 23%,#eaeaea 78%,#e6e6e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-8 */
    padding-bottom: 0;
padding-top:0;
    -moz-border-radius: .75em;
    -webkit-border-radius: .75em;
    border-radius: .75em;
    position: relative;
}
.module {
    margin: .75em;
    padding: 1.5em;
}


.breadcrumbs{
    position: relative;
    float: left;
    left: 191px;
}


.search .gdlr-page-title-wrapper .gdlr-page-title, 
.page-id-37 .gdlr-page-title-wrapper .gdlr-page-title, 
.page-id-25 .gdlr-page-title-wrapper .gdlr-page-title, 

.page-id-141 .gdlr-page-title-wrapper .gdlr-page-title, 
.page-id-409 .gdlr-page-title-wrapper .gdlr-page-title, 
.page-id-416 .gdlr-page-title-wrapper .gdlr-page-title, 
.page-id-2 .gdlr-page-title-wrapper .gdlr-page-title {
margin-top:0;
margin-left:18px
}

.page-id-37 .breadcrumbs,
.page-id-25 .breadcrumbs,

.page-id-141 .breadcrumbs,
.page-id-409 .breadcrumbs,
.page-id-416 .breadcrumbs,
.page-id-2 .breadcrumbs{
	display:none;
}

.gdlr-accordion-item.style-1 .accordion-title i.icon-minus{
    background-color: #4B6B48 !important;
}
.gdlr-accordion-item.style-1 .accordion-title i {
    color: #FFFFFF !important;
}
.gdlr-accordion-item.style-1 .accordion-title i {
    background-color: #29D14C !important;
    border-radius: 5px;
}
.gdlr-accordion-item.style-1 .accordion-title, .gdlr-accordion-item.style-1 .pre-active .accordion-title{
	 color: #4B6B48 !important;
    font-size: 18px !important;
}

.wpcf7 input[type="submit"], .gdlr-button, input[type="button"], input[type="submit"] ,
.footer-wrapper .gdlr-button, .footer-wrapper input[type="button"], .footer-wrapper input[type="submit"]{
    color: #fff;
    -moz-border-radius: .75em;
    -webkit-border-radius: .75em;
    border-radius: .75em;
    background: #1AA3D6;
    background-color: #1AA3D6!important;
text-decoration:none;
color:white !important;
    width: auto;
    height: 35px;
    float: right;
      padding: 0 15px;
    border: none;
}

.buy_sell, .property_type{
display:inline-block !important;
    padding-right: 4px !important;
}
.frm_submit input[type="submit"]{
float:left;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea{
    padding: 9px 20px;
}

 .gdlr-pagination .page-numbers{
    background: #ccc;
    color: #fff;
    border-radius: .75em !important;
}
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{
background: #1AA3D6 !important;
    color: #ebf0de !important;
    border-radius: .75em !important;
text-decoration:none;
}


.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{
background-color: #666 !important;
    color: #ccc !important;
    border: 1px solid #555;
    margin-bottom: 10px;

}

.gdlr-main-content ul{
    margin-left: 21px !important;
}
#footer_about{
	width:70%;
}
.page-not-found-block{
    background-color: #4B6B48 !important;
}
.page-not-found-search .gdl-search-form input[type="text"]{
    background-color: rgb(115, 150, 111) !important;
    color: #FFFFFF !important;
}



.copyright-right a{
    font-size: 100% !important;
}
.copyright-right a:hover{
 font-size: 100% !important;
color:white !important;
}


@media only screen and (max-width: 1100px){
	body .gdlr-logo, .gdlr-logo:hover{
  	  height: 54px;
    background-size: 100%;
    padding: 0 !important;
    width: 315px !important;

	}
	.gdlr-header-wrapper{
	    height: 175px;
	}
	.gdlr-page-title-wrapper .gdlr-page-title-container{
		border-top:none;
	    margin-top: 36px;
    
	}
.breadcrumbs{
    left: 191px;
    top: 9px;
}
#footer_about{
	width:100%;
}
.copyright-left, .copyright-right{
	float:none;
    text-align: center;
}
}



@media only screen and (max-width: 767px){

body .container, body .half-container{
    max-width: 534px !important;
}
	body .gdlr-logo, .gdlr-logo:hover{
  	  height: 54px;
    background-size: 100%;
    padding: 0 !important;
    width: 315px !important;
    margin-left: 0 !important;
	}
	.gdlr-header-wrapper{
	    height: 175px;
	}
	.gdlr-page-title-wrapper .gdlr-page-title-container{
		border-top:none;
	    margin-top: 36px;
	}

	.footer-wrapper{
	    height: 615px !important;
	}
	.footer-wrapper * {
		    text-align: center;
	}
.gdlr-page-title-wrapper .gdlr-page-title{
    line-height: 34px;
}

.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title{
    font-size: 18px !important;
}
.breadcrumbs{
    left: 192px;
    top: 3px;
}
.frm_submit input[type="submit"]{
float:none !important;
    margin-left: 16px;
}
#footer_about{
	width:100%;
}
.copyright-left, .copyright-right{
	float:none;
}

}



@media only screen and (max-width: 419px){
	body .gdlr-logo, .gdlr-logo:hover{
    	   height: 31px;
 	   background-size: 100%;
	    padding: 0 !important;
    width: 180px !important;
    margin-left: 18px!important;
	}


	.gdlr-header-wrapper{
	    height: 175px;
	}
	.gdlr-page-title-wrapper .gdlr-page-title-container{
		border-top:none;
	    margin-top: 36px;	
	}
.gdlr-page-title-wrapper .gdlr-page-title{
	font-size:30px;
margin-left:10px;
}

	.footer-wrapper{
	    height: 615px !important;
	}
	.footer-wrapper * {
		    text-align: center;
	}
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title{
    width: 91%;
	margin-top:0;
	border-radius:0 !important;
}
.breadcrumbs{
    left: 10px;
    top: 3px;
}
.gdlr-page-title-wrapper .gdlr-page-title-container{
	background:none !important;
}
.frm_submit input[type="submit"]{
float:none !important;
    margin-left: 16px;
}
p, ul, dl, .typography ol, address{
	font-size:1.3em !important;
}
li a{
font-size:1.1em !important;
}
#footer_about{
	width:100%;
}
#footer_about p{
    padding: 0 15px;
}

}